/* 
 * File:   cKlinkBusEvent.h
 * Author: john
 *
 * Created on 04 April 2011, 11:04 AM
 */

#ifndef CKLINKBUSEVENT_H
#define	CKLINKBUSEVENT_H

class cKlinkBusEvent 
{
public:
    cKlinkBusEvent();
    cKlinkBusEvent(const cKlinkBusEvent& orig);
    virtual ~cKlinkBusEvent();
private:

};

#endif	/* CKLINKBUSEVENT_H */

